/*@import url(footer.css);*/

/*-------------------------Elimina los estilos de los navegadores----------------*/
/*
@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,p,ol,ul,li,pre,code,address,form,fieldset,blockquote{
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	font-family: arial;
}
*/
/*---------------------Fin Elimina los estilos de los navegadores----------------*/
/*--------------------Convierte todas las cajas en bloques----------------*/
/*
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
	display: block;
}
body {
	text-align: center;
}
*/
/*-----------------Fin Convierte todas las cajas en bloques----------------*/
/* Colores */
:root {
    --color-fondo: #f9f9f9;  /*Blanco*/
    --color-fondo-elementos: silver;
    --text0:white;
    --c0: #33b400; 	/*Verde mas claro*/
    --c1: #A5A6A6;	/*Lila*/
    --c2: #090;		/*Verde claro*/
    --c3: #232dc1; /*Verde oscuro*/
    --c4: black;
    --c7:#c00;/*color advertencias*/
    --c8:#0f145a; /*azul oscuro*/
    --c9:#040738;
    --c10:#8096e5;
}
.contenedorDatos{
/*    background-color: yellow; */
    width:500px;
    float: right;
}


#contArtBl{
/*    border: 1px solid lightgray;  
    border-radius: 2px;
    box-shadow: 2px 2px lightgray; */
    padding: 1%;
}
#contTitBl h2{
    width: 100%;
    height: 50px;
    font-size: 20px;
    text-align: center;
    padding-top: 5px;
    color: #5E2129;
/*  background-color: lightgray;    */
}
#imgBlog{
    width: 90%;
    margin: 0 5%;
}
#contFecBl h5{
    width: 90%;
    height: 20px;
    font-size: 14px;
/*    background-color: lightgray;    */ 
    margin-left: 5%;
    padding: 2px;
    color: gray;
/*    border: 1px solid lightgray;
    border-radius: 2px;
    box-shadow: 1px 1px lightgray;  */
}
#contTexBl{
    width: 90%;
    padding: 1% 5%;
    margin: 0 5%;
    color: gray;
/*    background-color: yellow; */
    justify-content: center;
}
.ingresar {
    position: relative;
    display: inline-block;
    border-left: 1% solid var(--color-fondo); 
    text-align: center;
    color: white;
    font-size: 15px;
    margin-left:39%;
    font-family: bold;
}
.ingresar-contenido {
    display: none;
    position: absolute;
    color: var(--c3);
    background-color: var(--color-fondo);
    width: 115px;
    top: 0px;
    box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.2);
    padding: 12px 16px;
    overflow: hidden;
}
.ingresar-contenido img{
    margin-left: 0  %;
    display: block;
    width: 20%;
}
.ingresar:hover {
    border-bottom-width: 10px;
/*    background-color:  var(--color-fondo);
    border-right: 2px solid var(--c3); */
    color: lightgray;
    margin-right: 0px;
    overflow: visible;
}
.ingresar:hover .ingresar-contenido{
    display: block;
    background-color:  var(--color-fondo);
    left: -112px;
    border-left: 0.5px solid var(--c3); 
/*    border-right: 0.5px solid var(--c3); */
    border-bottom: 0.5px solid var(--c3);
    overflow: visible;
    box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.2);
    opacity: 0.8;
}
.Btn_ingreso, .Btn_registro{
    width: 100%;
    border-radius: 2px;
    color: var(--text0);
    font-weight: bold;
    padding: 5%;
    font-size: 85%;
    margin-bottom:5%;
    border-color: transparent;
}
.Btn_ingreso{
    background-color: green;
}
.Btn_registro{
    background-color: #002d66;
}
#asideBlog{
    width: 25%;
    margin: 0 2%;
    height: 900px;
/*    background-color: black;   
    border: 2px solid lightgray;   */
    float: right;
    padding: 5px;
    display: none;
}    
/*---------------------------Estilos del adaptibilidad-----------------------------*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
 
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.contenedorDatos{
    width: 400px;
}
#asideBlog{
    display: block;
}

#contTitBl h2{
    width: 100%;
    height: 50px;
    font-size: 24px;
    text-align: center;
    padding-top: 5px;
    color: #5E2129;
/*  background-color: lightgray;    */
}

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
#cardImg{
    height: 250px;
}
#imgBlog{
    width: 60%;
    margin: 0 20%;
}
    
}    




/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

 
}    




/*---------------------------Fin Estilos del adaptibilidad-------------------------*/